# Fix build with "make --shuffle=reverse"
# https://sourceforge.net/p/gsoap2/patches/186/
gsoap-shuffle-reverse.patch

# Fix out-of-source build
# https://sourceforge.net/p/gsoap2/patches/187/
gsoap-tree.patch

# Fix Bus Error due to unaligned memory access (sparc64)
# https://sourceforge.net/p/gsoap2/patches/190/
gsoap-bus-error-fix.patch

# Build shared libraries
gsoap-libtool.patch

# Adapt to removals in get-orig-source
gsoap-dfsg.patch

# Support cross-compilation - patch by Helmut Grohne <h.grohne@intenta.de>
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=850826
gsoap-cross.patch

# The custom tabs css does not work with newer doxygen - use default version
gsoap-doxygen-tabs.patch
